> ## Documentation Index
> Fetch the complete documentation index at: https://docs.numofx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List markets



## OpenAPI

````yaml GET /v1/markets
openapi: 3.1.0
info:
  title: Numo orderbook API
  description: >-
    REST endpoints exposed by Numo's markets-service and execution-service for
    physically delivered FX futures.
  version: 1.0.0
servers:
  - url: https://api.numofx.com
    description: markets-service
  - url: https://executor.numofx.com
    description: execution-service
security: []
tags:
  - name: Markets service
  - name: Execution service
paths:
  /v1/markets:
    get:
      tags:
        - Markets service
      summary: List enabled markets
      operationId: listMarkets
      responses:
        '200':
          description: Enabled market metadata
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/MarketPresentation'
components:
  schemas:
    MarketPresentation:
      type: object
      properties:
        market:
          type: string
        contract_type:
          type: string
        settlement_type:
          type: string
        base_asset_symbol:
          type: string
        quote_asset_symbol:
          type: string
        expiry_timestamp:
          type: integer
        display_name:
          type: string
        display_label:
          type: string
        tick_size:
          type: string
        settlement_note:
          type: string
        asset_address:
          type: string
        sub_id:
          type: string
        order_entry_spec:
          type: string

````